#order-card .step1{
	text-align:center;
}
.step1 .thecar-title{
    text-align: center;	
}
.step1 .frendlyscan{
    text-align: center;	
    margin: 30px auto;
}
.step1 .frendlyscan .scan{
    color: #c619fb;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    border: 2px dotted #6835ce;
    padding: 7px 85px;
    border-radius: 10px;
}
.JavascriptDiv{    margin: 0 auto;
	position: absolute;}
.JavascriptDiv td{ text-align:center;}
.JavascriptDiv input{    text-align: center;
    background: #707070;
    color: #fff;}
.step1 .mycard li{
	float:left;
	width:calc((100% / 4) - 2%);
	margin:0 1% 40px;
}
.step1 .mycard li .photo{
	position:relative;
}
.step1 .mycard li .photo a{
    display: block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;	
}
.step1 .mycard li .photo a img{
	width:100%;
}
.step1 .mycard li .photo .cn{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(100, 30, 127, 0.8);
    font-size: 16px;
    padding: 5px 0;
}
.step1 .mycard li .detail{
	color:#fff;
}
.step1 .mycard li .detail p{
    margin: 3px 0;	
	color: #895fed;
    font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.step1 .mycard li .detail p.name{
    font-size: 20px;
    color: #fff;
    height: 46px;
    overflow: hidden;
    margin: 8px 0;	
	text-overflow: inherit;
    white-space: inherit;
}
.step1 .mycard li .detail p span{
	vertical-align: baseline;
}
.step1 .mycard li .detail p font{
	color: #ffdf83;
}
.step1 .mycard li .change{
    font-size: 16px;	
}
.step1 .mycard li .change .trail{
	background: rgb(137,95,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(137,95,237,1) 0%, rgba(110,38,141,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(137,95,237,1) 0%,rgba(110,38,141,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(137,95,237,1) 0%,rgba(110,38,141,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	border-radius: 7px;
	text-align: center;
	color:#fff;
	margin: 10px 0 5px;
	padding: 3px 0;
}
.step1 .mycard li .change .delet{
	background: rgb(142,100,245); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(142,100,245,1) 0%, rgba(86,44,151,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(142,100,245,1) 0%,rgba(86,44,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(142,100,245,1) 0%,rgba(86,44,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	border-radius: 7px;
	text-align: center;
	color:#fff;
	padding: 3px 0;
}
.step1 .mycard li .change a{
	display:block;
	color:#fff;
}
.step1 .check-allbox{
    border-top: 2px dotted #7138e2;
    border-bottom: 2px dotted #7138e2;
    padding: 15px 0;
	text-align:center;
	color:#fff;
	font-size: 16px;
}
.step1 .check-allbox p{
	margin: 0 10px;
	display:inline-block;
}
.step1 .check-allbox input{
	
}
.step1 .check-allbox p.move{
	
}
.step1 .check-allbox p .get{
    background: #793bf6;
    padding: 3px 20px;
    border-radius: 5px;	
	color:#fff;
}
.step1 .unified{
	overflow: hidden;
    padding: 20px 1%;
	font-size: 16px;
}
.step1 .unified .left{
	float:left;
	width:30%;
	color:#fff;
	padding:0 5%;
}
.step1 .unified .left li{
    margin: 10px 0;	
}
.step1 .unified .left li a{
    display: block;
    background: rgb(137,95,237);
    background: -moz-linear-gradient(top, rgba(137,95,237,1) 0%, rgba(110,38,141,1) 100%);
    background: -webkit-linear-gradient(top, rgba(137,95,237,1) 0%,rgba(110,38,141,1) 100%);
    background: linear-gradient(to bottom, rgba(137,95,237,1) 0%,rgba(110,38,141,1) 100%);
    padding: 5px 0;
    text-align: center;
    border-radius: 5px;
	color:#fff;
}
.step1 .unified .right{
    float: right;
    width: 50%;
    padding: 10px 5%;
    background: rgb(249, 249, 249);
	margin-top: 10px;
	color: #000;
}
.step1 .unified .right li{
    margin: 5px 0;	
}
.step1 .unified .right li:last-child{
	color:#b40000;
}
.step1 .unified .right li span{
    color: #000;
    display: inline-block;
    width: 70px;
}
.step1 .unified .right li b{
    color: #b59ff7;
	font-weight:normal;
	vertical-align: text-bottom;
}
.step1 .unified .right li b.two{
    color: #b40000;	
}
.step1 .mycard li .change .delet:hover,
.step1 .check-allbox p.move:hover,
.step1 .unified .left li a:hover,
.nextstep p a:hover{
	text-decoration:underline;
}
.nextstep{
    border-top: 2px dotted #7138e2;
    padding: 15px 0;
	margin-top:15px;
	text-align:center;
}
.nextstep p{
    text-align: center;
    margin-bottom: 5px;
}
.nextstep p a{
    display: inline-block;
    color: #fff;
    font-size: 22px;
    background: #f91169;
    padding: 15px 60px;
    border-radius: 8px;
    font-weight: bold;
    box-shadow: 0 0 5px #171616 inset;
	border: 1px solid #f91169;
}
.nextstep span{
	color:#fff;
}
.step2{
}
.step2 .transADD{
}
.step2 .transADD .title{
	background: rgb(137,95,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(137,95,237,1) 0%, rgba(110,38,141,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(137,95,237,1) 0%,rgba(110,38,141,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(137,95,237,1) 0%,rgba(110,38,141,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
    color: #fff;
    padding: 7px 25px;
    font-size: 18px;
    border-radius: 10px;
}
.step2 .transADD li{
    color: #fff;
    font-size: 16px;
    border-bottom: 2px dotted #7e47c5;
    padding: 10px 15px;
}
.step2 .transADD li:last-child{
	border-bottom:0;
}
.step2 .transADD li input{
}
.step2 .transADD li p{
	display:inline-block;
	margin-left: 10px;
	width: calc(100% - 30px);
}
.confon{
}
.confon .thecar-title{
	text-align:center;
}
.confon .buylist{
	margin: 30px 0;
    color: #fff;
}
.confon .buylist .tpyeStyle{
}
.confon .buylist li{
}
.confon .buylist >li .inside-type li:nth-child(2n),
.confon .buylist >li li:nth-child(2n){
	background:#6632f8;
}
.confon .buylist li .inside-type li{
    float: left;
    width: calc((70% / 5) - 10px);
    background: #9d18c3;
    margin:1px 3px;
	text-align: center;
	padding: 3px 0;
	height: 46px;
    overflow: hidden;
}
.confon .buylist li .inside-type li a{
	color:#fff;
}
.confon .buylist .inside-type li:nth-child(3){
	width:30%;
}

.confon .buylist li.tpyeStyle .inside-type li{
    font-size: 16px;
    padding: 5px 0;
    border-radius: 5px;
    margin:3px;
}
.confon .buylist li .inside-type li p.none{
	display:none;
}
.confon .otherspecial{
	color: #fff;
}
.confon .otherspecial .plus-av-card{
}
.confon .otherspecial .plus-av-card p{
	text-align: center;
    color: #fff;
}
.confon .otherspecial .plus-av-card .showcard{
	color: #f15555;
    text-decoration: underline;
	cursor:pointer;
}
.confon .otherspecial .plus-av-card .av-card{
	display:none;
	text-align: center;
}
.confon .orderlist{
	overflow:hidden;
	color: #000;
    font-size: 16px;
	margin-top: 30px;
}
.confon .orderlist .left{
	float:left;
	width:48%;
	background:#e4c0ff;
	border-radius:10px;
}
.confon .orderlist .left article{
	padding: 30px;
}
.confon .orderlist .left article p{
}
.confon .orderlist .left article p.ps{
}
.confon .orderlist .left article p.red{
	color: #E91E63;
    font-size: 20px;
    margin: 10px 0;
	font-weight:bold;
}
.confon .orderlist .left article p.coin input{
	border: 1px solid #d7a9f9;
    width: 100px;
    padding: 5px;
}
.confon .orderlist .left article p.blue{
	color: #0d12f9;
    margin-top: 10px;
}
.confon .orderlist .right{
	float:right;
	width:48%;
	background:#e4c0ff;
	border-radius:10px;
}
.confon .orderlist .right .total-list{
	padding: 30px;
}
.confon .orderlist .right .total-list h3{
	text-align: center;
}
.confon .orderlist .right .total-list li{
	margin: 5px 0;
}
.confon .orderlist .right .total-list li span{
	display: inline-block;
    width: 100px;
    text-align: right;
}
.confon .Remarks{
	margin-top: 30px;
}
.confon .Remarks h4{
	text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}
.confon .Remarks textarea{
	width: 100%;
    height: 120px;
}
.updateNewadd p.red{
	color: #f52424;
	font-weight:bold;
}
.updateNewadd p.red label{
	display:none;
}
@media screen and (max-width: 1440px) {
	.step1 .mycard li .detail p.name{
		font-size:16px;
	}
	.confon .orderlist{
		font-size: 14px;		
	}
	.confon .orderlist .left article p.red{
	    font-size: 18px;	
	}
	.updateNewadd p.red{
		width:100%;
	}
}
@media screen and (max-width: 980px) {
	.step1 .unified .left{
		width: 35%;
		padding: 0;	
	}
	.step1 .mycard li .change{
		font-size: 14px;	
	}
	.confon .orderlist .left article p.coin input{
		width:80px;
	}
}
@media screen and (max-width: 640px) {
	.step1 .mycard li{
	    width: calc((100% / 3) - 2%);	
	}
	.step1 .unified .left{
		width: 90%;
		padding: 0 5%;
	}
	.step1 .unified .right{
		width: 80%;
		padding: 0 5%;
		margin: 20px 5% 0;
	}
	.nextstep p a{
		font-size:18px;
		padding: 8px 60px;
	}
	.step1 .check-allbox p.move{
	    display: block;
		text-align: center;
		margin: 10px;	
	}
	.confon .orderlist .left,
	.confon .orderlist .right{
		width:100%;
		margin-bottom:20px;
	}
	.confon .orderlist .right .total-list li span{
		width: 80px;		
	}
	.confon .buylist .tpyeStyle{
		display:none;
	}
	.confon .buylist li .inside-type li,
	.confon .buylist .inside-type li:nth-child(3){
	    width: calc(100% - 6px);
		height: auto;	
	}
	.confon .buylist li .inside-type li p.none{
		display:block;
		float: left;
		width: 40px;
		text-align: center;
		border-right: 1px solid #d7bede;
	}
	.confon .buylist >li .inside-type li:nth-child(2n), .confon .buylist >li li:nth-child(2n){
		background:#9d18c3;
	}
	.confon .buylist >li{
		margin-bottom:15px;
	}
	.confon .buylist .inside-type li:nth-child(3){
		max-height:46px;
	}
	.confon .Remarks h4{
		font-size:16px;
	}
}
@media screen and (max-width: 480px) {
	.step1 .mycard li .photo .cn{
		font-size: 12px;
		padding: 0px 0;	
	}
	.step1 .mycard li .detail p.name{
		font-size: 14px;	
	}
	.step1 .mycard li .detail p,
	.step1 .mycard li .change{
		font-size:12px;
	}
	.step1 .mycard li .change .trail,
	.step1 .mycard li .change .delet{
		padding:0;
	}
	.nextstep p a{
	    padding: 8px 30px;	
	}
}